{% extends "layout/admin.html" %}
{% block page_title %}Redes sociales{% endblock %}
{% block title %}Redes sociales{% endblock %}
{% block content %}
{% load %}
<div class="card-panel">
    <table class="bordered">
        <thead>
            <th>Red Social</th>
            <th>Link</th>
            <th>Orden</th>
        </thead>
        <tbody>
        {% for obj in objs %}
        <tr>
            <td><a href="{% url 'networks_edit' web_pk obj.pk %}" title="Editar">{{obj.link|slice:"8:15"}}</a></td>
            <td>{{obj.link}}</td>
            <td>{{obj.weight}}</td>
        </tr>
        {% endfor %}
        </tbody>
    </table>
    <p><b>Agregar</b></p>
<form method="POST" action="{% url 'networks_new' web_pk %}" class="row">
    {%csrf_token%}
    {% load materializecss %}
    <div class="col s5">{{form.link|materializecss}}</div>
    <div class="col s2">{{form.weight|materializecss}}</div>
    <div class="col s5"><button class="waves-effect waves-light btn btn-large blue " type="submit"> <i class="fa fa-save"></i> Guardar</button></div>
</form>
</div>
{% endblock %}